Intermittent test_bug480509.html and test_bug484111.html | We Caught the invalid certificate, then timeouts

RESOLVED WORKSFORME

Status

()

Core
Security: PSM
RESOLVED WORKSFORME
8 years ago
5 years ago

People

(Reporter: dbaron, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Mac OS X
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [test which aborts the suite][psm-build])

(Reporter)

Description

8 years ago
The following build log:

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258742560.1258744074.23696.gz
OS X 10.5.2 mozilla-central test mochitests-5/5 on 2009/11/20 10:42:40
s: bm-xserve07

Had these random failures:

532 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/bugs/test_bug480509.html | We Caught the invalid certificate
540 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/bugs/test_bug484111.html | We Caught the invalid certificate
543 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug329869.html | Test timed out.
547 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug383369.html | Test timed out.
551 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug455367.html | Test timed out.
555 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug472986.html | Test timed out.
556 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
557 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 142 remaining tests.


I think I might have seen the same thing once yesterday as well.
(Reporter)

Updated

8 years ago
Whiteboard: [orange][test which aborts the suite]
Blocks: 532477
No longer blocks: 532477
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264759491.1264764752.17600.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/01/29 02:04:51
s: win32-slave11
618 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/bugs/test_bug480509.html | We Caught the invalid certificate
626 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/bugs/test_bug484111.html | We Caught the invalid certificate
629 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug329869.html | Test timed out.
633 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug383369.html | Test timed out.
637 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug455367.html | Test timed out.
641 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug472986.html | Test timed out.
642 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
643 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 143 remaining tests.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267468427.1267470607.9865.gz
WINNT 5.2 mozilla-central debug test mochitests-5/5 on 2010/03/01 10:33:47
s: win32-slave25

Updated

8 years ago
Assignee: kaie → nobody
Whiteboard: [orange][test which aborts the suite] → [orange][test which aborts the suite][psm-build]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Updated

5 years ago
Summary: random orange: test_bug480509.html and test_bug484111.html | We Caught the invalid certificate, then timeouts → Intermittent test_bug480509.html and test_bug484111.html | We Caught the invalid certificate, then timeouts
(Assignee)

Updated

5 years ago
Keywords: intermittent-failure
(Assignee)

Updated

5 years ago
Whiteboard: [orange][test which aborts the suite][psm-build] → [test which aborts the suite][psm-build]

Comment 5

5 years ago
Resolving WFM keyword:intermittent-failure bugs last modified >3 months ago, whose whiteboard contains none of:
{random,disabled,marked,fuzzy,todo,fails,failing,annotated,time-bomb,leave open}

There will inevitably be some false positives; for that (and the bugspam) I apologise. Filter on orangewfm.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.